# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-26 01:14+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: lv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n % 10 == 0 || n % 100 >= 11 && n % 100 <= "
"19) ? 0 : ((n % 10 == 1 && n % 100 != 11) ? 1 : 2);\n"

#: mods/hades_hunger/init.lua:48
msgid "Satiation"
msgstr ""

#: mods/hades_hunger/init.lua:142
msgid "Starvation"
msgstr ""

#: mods/hades_hunger/init.lua:187
msgid "[<player>] <satiation>"
msgstr ""

#: mods/hades_hunger/init.lua:188
msgid "Set satiation of player or yourself"
msgstr ""

#: mods/hades_hunger/init.lua:191
msgid "Not possible, damage is disabled."
msgstr ""

#: mods/hades_hunger/init.lua:202
msgid "Player @1 does not exist."
msgstr ""

#: mods/hades_hunger/init.lua:207
msgid "Invalid satiation!"
msgstr ""
